### Enumeration

# EvinceDocument DocumentLoadFlags

since: 3.0

#### Declaration

    flags EvinceDocument.DocumentLoadFlags

#### Description

No description available.

Available since: 3.0

#### Members

`EV_DOCUMENT_LOAD_FLAG_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 3.0
`EV_DOCUMENT_LOAD_FLAG_NO_CACHE`
  No description available.
  - Value: `1`
  - Nickname: `no-cache`
  - Available since: 3.0